FAQ 002306 PL

Licencje i autoryzacja

Podczas przesyłania licencji pojawia się błąd „Zbyt stara wersja biblioteki dostawcy”. Co mogę zrobić?

Odpowiedź

Załączam zaktualizowany plik. Postępuj w następujący sposób:


1. Rozpakuj archiwum i nadpisuj haspvlib * .dll w katalogu "C: Program Files (x86) Pliki wspólne Aladdin Shared HASP"

2. Uruchom ponownie

3. Przeczytaj ponownie plik * .h2h

Słowa kluczowe

Wersja biblioteki dostawcy zbyt stara

Kontakt

Kontakt do Dlubal

Jeśli nie znaleźli Państwo odpowiedzi na pytania, mogą Państwo skontaktować się z nami lub wysłać zapytanie za pomocą formularza.

+48 (32) 782 46 26

+48 730 358 225

info@dlubal.pl